@charset "utf-8";

#ds p.period-attention {
	font-size: 18px;
	background: inherit;
	display: inline-block;
	color: #fff;
	font-weight: normal;
}


@media (max-width: 600px) {
	#ds p.period-attention {
		font-size: 16px;
		line-height: 1.4;
	}
}

@media (max-width: 480px) {
	#ds p.period-attention {
		font-size: 15px;
	}
}

#ds .exclude {
	margin: 6rem 0;
}

#ds .exclude p {
	font-size: 2rem;
	color: #fff;
	line-height: 1.4;
}

#ds .exclude ul.sl_btn {
	margin: 2rem 0 0;
}

#ds .exclude ul.sl_btn li {
	width: 100%;
}

#ds ul.sl_btn {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 5rem 0 18rem;
}

#ds ul.sl_btn li {
	width: 100%;
}

#ds ul.sl_btn li a {
	background-color: #e40011;
	box-shadow: 0px 5px 0px #b70d1d;
	color: #fff;
	font-weight: bold !important;
	font-size: 4.4rem;
	max-width: 685px;
	height: 95px;
	border-radius: 90px;
	display: flex;
	flex-flow: nowrap;
	justify-content: center;
	align-items: center;
	text-align: center;
	transition: all 0.2s ease;
	margin: 0 auto;
	text-decoration: none;
}

@media (max-width: 1280px) {
	#ds ul.sl_btn li a {
		font-size: 4rem;
	}
}

@media (max-width: 830px) {
	#ds ul.sl_btn li {
		width: 80%;
	}

	#ds ul.sl_btn {
		margin: 2rem 0 10rem;
	}
}

@media (max-width: 480px) {
	#ds ul.sl_btn li a {
		font-size: 2.4rem;
		height: 80px;
	}
}

#ds .price_wrap .price.number-img {
	margin-bottom: 0;
}

#ds .price_wrap .tax-excl {
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-end;
	justify-content: center;
}

#ds .price_wrap .tax-excl .tax-excl-right {
	display: flex;
	flex-direction: column;
	justify-content: center;
	white-space: nowrap;
}

#ds .price_wrap .tax-incl p,
#ds .price_wrap .tax-excl .tax-excl-right .excl {
	font-size: 13px;
	font-weight: bold;
	color: #FFE500;
	letter-spacing: 0.05em;
}

#ds .price_wrap .tax-excl .tax-excl-right .en {
	max-width: 18px;
	margin: -3px auto 0;
}

#ds .price_wrap .tax-excl .tax-excl-right .en img {
	margin: 0;
	vertical-align: middle;
}

.price_wrap .tax-incl {
	align-items: center;
}

#ds .price_wrap .tax-incl .en {
	max-width: 12px;
}

#ds .price_wrap .tax-incl .en img {
	max-width: 12px;
	vertical-align: middle;
}

#ds .price_wrap .tax-incl .price {
	font-size: 16px;
	width: 44px;
	white-space: nowrap;
	margin-bottom: 0;
	text-align: center;
}

#ds .price_wrap .btn.majivoice {
	margin-bottom: 5rem;
}

#ds .reizou,
#ds .reizou a {
	color: #FFE500;
	font-size: 13px;
	line-height: 1.4;
	width: 80%;
	margin: -30px auto 30px;
}

#ds .reizou a {
	text-decoration: underline;
}


@media (max-width: 800px) {
	#ds .price_wrap .price.number-img {
		width: 120px;
	}
}


@media (max-width: 730px) {
	#ds .price_wrap .tax-excl .tax-excl-right {
		line-height: 1.4;
	}
}


@media (max-width: 480px) {

	.price_wrap .tax-excl .tax-excl-right .excl {
		line-height: 1.4;
	}

	.price_wrap .price.number-img {
		-webkit-text-stroke: 0;
		text-align: right;
		width: 115px;
	}
}

@media (max-width: 360px) {
	#ds .price_wrap .price.number-img {
		width: 100px;
	}
}